






.rwml-menu-imported {
	display: none;
}

#stacks_in_2 {
	display: none !important;
}


/* Start by hiding all translatable items. This class is applied via jQuery in the scripts-global.js file */
.rwml-translatable {
	display: none;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.en .rwml-translatable:lang(en) {
	display: inherit;
}



/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.nl .rwml-translatable:lang(nl) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.fr .rwml-translatable:lang(fr) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.de .rwml-translatable:lang(de) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.it .rwml-translatable:lang(it) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.hu .rwml-translatable:lang(hu) {
	display: inherit;
}



























#rwml_switcher_links_stacks_in_4 {
	text-align: left;
	
	
}










@media print {
	#switchContainerstacks_in_4 {
		display: none !important;
	}
}





#stacks_in_169 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}









#stacks_in_20 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_24 .s2c_stacks_in_24_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_24 .s2c_stacks_in_24_cw, #stacks_in_24 .s2c_stacks_in_24_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_24 .s2c_stacks_in_24_cw [class^="s2c_stacks_in_24_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_24 .s2c_stacks_in_24_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_24 .s2c_stacks_in_24_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_24 .s2c_stacks_in_24_cw .s2c_stacks_in_24_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_24 .s2c_stacks_in_24_cw {		display: block;		table-layout: auto;	}		#stacks_in_24 .s2c_stacks_in_24_cw [class^="s2c_stacks_in_24_col"] {		display: block;		width: 100%;	}	 	#stacks_in_24 .s2c_stacks_in_24_cw .s2c_stacks_in_24_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_22 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_65_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_65 a:link, #stacks_in_65 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_65 a:hover, #stacks_in_65 a:active {
	color:#FFFFFF;
}







#stacks_in_65 a:link, #stacks_in_65 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_65 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_65 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_27_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_27 a:link, #stacks_in_27 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_27 a:hover, #stacks_in_27 a:active {
	color:#FFFFFF;
}







#stacks_in_27 a:link, #stacks_in_27 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_27 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_27 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_32 .s2c_stacks_in_32_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_32 .s2c_stacks_in_32_cw, #stacks_in_32 .s2c_stacks_in_32_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_32 .s2c_stacks_in_32_cw [class^="s2c_stacks_in_32_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_32 .s2c_stacks_in_32_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_32 .s2c_stacks_in_32_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_32 .s2c_stacks_in_32_cw .s2c_stacks_in_32_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_32 .s2c_stacks_in_32_cw {		display: block;		table-layout: auto;	}		#stacks_in_32 .s2c_stacks_in_32_cw [class^="s2c_stacks_in_32_col"] {		display: block;		width: 100%;	}	 	#stacks_in_32 .s2c_stacks_in_32_cw .s2c_stacks_in_32_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack *//* Smart2columns2 stack v2.4.2 */#stacks_in_58 .s2c_stacks_in_58_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_58 .s2c_stacks_in_58_cw, #stacks_in_58 .s2c_stacks_in_58_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_58 .s2c_stacks_in_58_cw [class^="s2c_stacks_in_58_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_58 .s2c_stacks_in_58_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_58 .s2c_stacks_in_58_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_58 .s2c_stacks_in_58_cw .s2c_stacks_in_58_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_58 .s2c_stacks_in_58_cw {		display: block;		table-layout: auto;	}		#stacks_in_58 .s2c_stacks_in_58_cw [class^="s2c_stacks_in_58_col"] {		display: block;		width: 100%;	}	 	#stacks_in_58 .s2c_stacks_in_58_cw .s2c_stacks_in_58_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */


#stacks_in_212 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_213 .s2c_stacks_in_213_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_213 .s2c_stacks_in_213_cw, #stacks_in_213 .s2c_stacks_in_213_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_213 .s2c_stacks_in_213_cw [class^="s2c_stacks_in_213_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_213 .s2c_stacks_in_213_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_213 .s2c_stacks_in_213_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_213 .s2c_stacks_in_213_cw .s2c_stacks_in_213_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_213 .s2c_stacks_in_213_cw {		display: block;		table-layout: auto;	}		#stacks_in_213 .s2c_stacks_in_213_cw [class^="s2c_stacks_in_213_col"] {		display: block;		width: 100%;	}	 	#stacks_in_213 .s2c_stacks_in_213_cw .s2c_stacks_in_213_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_214 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_217_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_217 a:link, #stacks_in_217 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_217 a:hover, #stacks_in_217 a:active {
	color:#FFFFFF;
}







#stacks_in_217 a:link, #stacks_in_217 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_217 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_217 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_219_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_219 a:link, #stacks_in_219 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_219 a:hover, #stacks_in_219 a:active {
	color:#FFFFFF;
}







#stacks_in_219 a:link, #stacks_in_219 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_219 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_219 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_222 .s2c_stacks_in_222_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_222 .s2c_stacks_in_222_cw, #stacks_in_222 .s2c_stacks_in_222_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_222 .s2c_stacks_in_222_cw [class^="s2c_stacks_in_222_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_222 .s2c_stacks_in_222_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_222 .s2c_stacks_in_222_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_222 .s2c_stacks_in_222_cw .s2c_stacks_in_222_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_222 .s2c_stacks_in_222_cw {		display: block;		table-layout: auto;	}		#stacks_in_222 .s2c_stacks_in_222_cw [class^="s2c_stacks_in_222_col"] {		display: block;		width: 100%;	}	 	#stacks_in_222 .s2c_stacks_in_222_cw .s2c_stacks_in_222_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack *//* Smart2columns2 stack v2.4.2 */#stacks_in_229 .s2c_stacks_in_229_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_229 .s2c_stacks_in_229_cw, #stacks_in_229 .s2c_stacks_in_229_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_229 .s2c_stacks_in_229_cw [class^="s2c_stacks_in_229_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_229 .s2c_stacks_in_229_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_229 .s2c_stacks_in_229_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_229 .s2c_stacks_in_229_cw .s2c_stacks_in_229_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_229 .s2c_stacks_in_229_cw {		display: block;		table-layout: auto;	}		#stacks_in_229 .s2c_stacks_in_229_cw [class^="s2c_stacks_in_229_col"] {		display: block;		width: 100%;	}	 	#stacks_in_229 .s2c_stacks_in_229_cw .s2c_stacks_in_229_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */


#stacks_in_108 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_109 .s2c_stacks_in_109_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_109 .s2c_stacks_in_109_cw, #stacks_in_109 .s2c_stacks_in_109_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_109 .s2c_stacks_in_109_cw [class^="s2c_stacks_in_109_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_109 .s2c_stacks_in_109_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_109 .s2c_stacks_in_109_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_109 .s2c_stacks_in_109_cw .s2c_stacks_in_109_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_109 .s2c_stacks_in_109_cw {		display: block;		table-layout: auto;	}		#stacks_in_109 .s2c_stacks_in_109_cw [class^="s2c_stacks_in_109_col"] {		display: block;		width: 100%;	}	 	#stacks_in_109 .s2c_stacks_in_109_cw .s2c_stacks_in_109_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_110 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_113_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_113 a:link, #stacks_in_113 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_113 a:hover, #stacks_in_113 a:active {
	color:#FFFFFF;
}







#stacks_in_113 a:link, #stacks_in_113 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_113 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_113 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_115_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_115 a:link, #stacks_in_115 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_115 a:hover, #stacks_in_115 a:active {
	color:#FFFFFF;
}







#stacks_in_115 a:link, #stacks_in_115 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_115 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_115 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_118 .s2c_stacks_in_118_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_118 .s2c_stacks_in_118_cw, #stacks_in_118 .s2c_stacks_in_118_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_118 .s2c_stacks_in_118_cw [class^="s2c_stacks_in_118_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_118 .s2c_stacks_in_118_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_118 .s2c_stacks_in_118_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_118 .s2c_stacks_in_118_cw .s2c_stacks_in_118_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_118 .s2c_stacks_in_118_cw {		display: block;		table-layout: auto;	}		#stacks_in_118 .s2c_stacks_in_118_cw [class^="s2c_stacks_in_118_col"] {		display: block;		width: 100%;	}	 	#stacks_in_118 .s2c_stacks_in_118_cw .s2c_stacks_in_118_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack *//* Smart2columns2 stack v2.4.2 */#stacks_in_125 .s2c_stacks_in_125_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_125 .s2c_stacks_in_125_cw, #stacks_in_125 .s2c_stacks_in_125_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_125 .s2c_stacks_in_125_cw [class^="s2c_stacks_in_125_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_125 .s2c_stacks_in_125_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_125 .s2c_stacks_in_125_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_125 .s2c_stacks_in_125_cw .s2c_stacks_in_125_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_125 .s2c_stacks_in_125_cw {		display: block;		table-layout: auto;	}		#stacks_in_125 .s2c_stacks_in_125_cw [class^="s2c_stacks_in_125_col"] {		display: block;		width: 100%;	}	 	#stacks_in_125 .s2c_stacks_in_125_cw .s2c_stacks_in_125_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */


#stacks_in_83 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_84 .s2c_stacks_in_84_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_84 .s2c_stacks_in_84_cw, #stacks_in_84 .s2c_stacks_in_84_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_84 .s2c_stacks_in_84_cw [class^="s2c_stacks_in_84_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_84 .s2c_stacks_in_84_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_84 .s2c_stacks_in_84_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_84 .s2c_stacks_in_84_cw .s2c_stacks_in_84_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_84 .s2c_stacks_in_84_cw {		display: block;		table-layout: auto;	}		#stacks_in_84 .s2c_stacks_in_84_cw [class^="s2c_stacks_in_84_col"] {		display: block;		width: 100%;	}	 	#stacks_in_84 .s2c_stacks_in_84_cw .s2c_stacks_in_84_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_85 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_88_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_88 a:link, #stacks_in_88 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_88 a:hover, #stacks_in_88 a:active {
	color:#FFFFFF;
}







#stacks_in_88 a:link, #stacks_in_88 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_88 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_88 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_90_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_90 a:link, #stacks_in_90 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_90 a:hover, #stacks_in_90 a:active {
	color:#FFFFFF;
}







#stacks_in_90 a:link, #stacks_in_90 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_90 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_90 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_93 .s2c_stacks_in_93_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_93 .s2c_stacks_in_93_cw, #stacks_in_93 .s2c_stacks_in_93_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_93 .s2c_stacks_in_93_cw [class^="s2c_stacks_in_93_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_93 .s2c_stacks_in_93_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_93 .s2c_stacks_in_93_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_93 .s2c_stacks_in_93_cw .s2c_stacks_in_93_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_93 .s2c_stacks_in_93_cw {		display: block;		table-layout: auto;	}		#stacks_in_93 .s2c_stacks_in_93_cw [class^="s2c_stacks_in_93_col"] {		display: block;		width: 100%;	}	 	#stacks_in_93 .s2c_stacks_in_93_cw .s2c_stacks_in_93_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack *//* Smart2columns2 stack v2.4.2 */#stacks_in_100 .s2c_stacks_in_100_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_100 .s2c_stacks_in_100_cw, #stacks_in_100 .s2c_stacks_in_100_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_100 .s2c_stacks_in_100_cw [class^="s2c_stacks_in_100_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_100 .s2c_stacks_in_100_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_100 .s2c_stacks_in_100_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_100 .s2c_stacks_in_100_cw .s2c_stacks_in_100_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_100 .s2c_stacks_in_100_cw {		display: block;		table-layout: auto;	}		#stacks_in_100 .s2c_stacks_in_100_cw [class^="s2c_stacks_in_100_col"] {		display: block;		width: 100%;	}	 	#stacks_in_100 .s2c_stacks_in_100_cw .s2c_stacks_in_100_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */


#stacks_in_187 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_239 .s2c_stacks_in_239_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_239 .s2c_stacks_in_239_cw, #stacks_in_239 .s2c_stacks_in_239_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_239 .s2c_stacks_in_239_cw [class^="s2c_stacks_in_239_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_239 .s2c_stacks_in_239_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_239 .s2c_stacks_in_239_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_239 .s2c_stacks_in_239_cw .s2c_stacks_in_239_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_239 .s2c_stacks_in_239_cw {		display: block;		table-layout: auto;	}		#stacks_in_239 .s2c_stacks_in_239_cw [class^="s2c_stacks_in_239_col"] {		display: block;		width: 100%;	}	 	#stacks_in_239 .s2c_stacks_in_239_cw .s2c_stacks_in_239_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_239 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	margin: 10px 0px 10px 0px;
	padding:  2px;
}

#stacks_in_240 {
	padding: 0px 0px 0px 15px;
}
#stacks_in_243_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_243 a:link, #stacks_in_243 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_243 a:hover, #stacks_in_243 a:active {
	color:#FFFFFF;
}







#stacks_in_243 a:link, #stacks_in_243 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_243 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_243 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_188 .s2c_stacks_in_188_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_188 .s2c_stacks_in_188_cw, #stacks_in_188 .s2c_stacks_in_188_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_188 .s2c_stacks_in_188_cw [class^="s2c_stacks_in_188_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_188 .s2c_stacks_in_188_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_188 .s2c_stacks_in_188_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_188 .s2c_stacks_in_188_cw .s2c_stacks_in_188_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_188 .s2c_stacks_in_188_cw {		display: block;		table-layout: auto;	}		#stacks_in_188 .s2c_stacks_in_188_cw [class^="s2c_stacks_in_188_col"] {		display: block;		width: 100%;	}	 	#stacks_in_188 .s2c_stacks_in_188_cw .s2c_stacks_in_188_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_189 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_192_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_192 a:link, #stacks_in_192 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_192 a:hover, #stacks_in_192 a:active {
	color:#FFFFFF;
}







#stacks_in_192 a:link, #stacks_in_192 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_192 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_192 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_194_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_194 a:link, #stacks_in_194 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_194 a:hover, #stacks_in_194 a:active {
	color:#FFFFFF;
}







#stacks_in_194 a:link, #stacks_in_194 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_194 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_194 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_197 .s2c_stacks_in_197_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_197 .s2c_stacks_in_197_cw, #stacks_in_197 .s2c_stacks_in_197_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_197 .s2c_stacks_in_197_cw [class^="s2c_stacks_in_197_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_197 .s2c_stacks_in_197_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_197 .s2c_stacks_in_197_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_197 .s2c_stacks_in_197_cw .s2c_stacks_in_197_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_197 .s2c_stacks_in_197_cw {		display: block;		table-layout: auto;	}		#stacks_in_197 .s2c_stacks_in_197_cw [class^="s2c_stacks_in_197_col"] {		display: block;		width: 100%;	}	 	#stacks_in_197 .s2c_stacks_in_197_cw .s2c_stacks_in_197_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack *//* Smart2columns2 stack v2.4.2 */#stacks_in_204 .s2c_stacks_in_204_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_204 .s2c_stacks_in_204_cw, #stacks_in_204 .s2c_stacks_in_204_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_204 .s2c_stacks_in_204_cw [class^="s2c_stacks_in_204_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_204 .s2c_stacks_in_204_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_204 .s2c_stacks_in_204_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_204 .s2c_stacks_in_204_cw .s2c_stacks_in_204_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_204 .s2c_stacks_in_204_cw {		display: block;		table-layout: auto;	}		#stacks_in_204 .s2c_stacks_in_204_cw [class^="s2c_stacks_in_204_col"] {		display: block;		width: 100%;	}	 	#stacks_in_204 .s2c_stacks_in_204_cw .s2c_stacks_in_204_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */


#stacks_in_142 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_143 .s2c_stacks_in_143_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_143 .s2c_stacks_in_143_cw, #stacks_in_143 .s2c_stacks_in_143_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_143 .s2c_stacks_in_143_cw [class^="s2c_stacks_in_143_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_143 .s2c_stacks_in_143_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_143 .s2c_stacks_in_143_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_143 .s2c_stacks_in_143_cw .s2c_stacks_in_143_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_143 .s2c_stacks_in_143_cw {		display: block;		table-layout: auto;	}		#stacks_in_143 .s2c_stacks_in_143_cw [class^="s2c_stacks_in_143_col"] {		display: block;		width: 100%;	}	 	#stacks_in_143 .s2c_stacks_in_143_cw .s2c_stacks_in_143_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_144 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_147_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_147 a:link, #stacks_in_147 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_147 a:hover, #stacks_in_147 a:active {
	color:#FFFFFF;
}







#stacks_in_147 a:link, #stacks_in_147 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_147 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_147 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_149_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_149 a:link, #stacks_in_149 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_149 a:hover, #stacks_in_149 a:active {
	color:#FFFFFF;
}







#stacks_in_149 a:link, #stacks_in_149 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_149 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_149 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_152 .s2c_stacks_in_152_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_152 .s2c_stacks_in_152_cw, #stacks_in_152 .s2c_stacks_in_152_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_152 .s2c_stacks_in_152_cw [class^="s2c_stacks_in_152_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_152 .s2c_stacks_in_152_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_152 .s2c_stacks_in_152_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_152 .s2c_stacks_in_152_cw .s2c_stacks_in_152_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_152 .s2c_stacks_in_152_cw {		display: block;		table-layout: auto;	}		#stacks_in_152 .s2c_stacks_in_152_cw [class^="s2c_stacks_in_152_col"] {		display: block;		width: 100%;	}	 	#stacks_in_152 .s2c_stacks_in_152_cw .s2c_stacks_in_152_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack *//* Smart2columns2 stack v2.4.2 */#stacks_in_159 .s2c_stacks_in_159_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_159 .s2c_stacks_in_159_cw, #stacks_in_159 .s2c_stacks_in_159_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_159 .s2c_stacks_in_159_cw [class^="s2c_stacks_in_159_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_159 .s2c_stacks_in_159_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_159 .s2c_stacks_in_159_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_159 .s2c_stacks_in_159_cw .s2c_stacks_in_159_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_159 .s2c_stacks_in_159_cw {		display: block;		table-layout: auto;	}		#stacks_in_159 .s2c_stacks_in_159_cw [class^="s2c_stacks_in_159_col"] {		display: block;		width: 100%;	}	 	#stacks_in_159 .s2c_stacks_in_159_cw .s2c_stacks_in_159_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */


#stacks_in_133 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}

